#only {
  font-family: 'Muli', 'Verdana', sans-serif;
  position: relative;
  margin-top: -30px;
  margin-bottom: -40px;
}
#only section .item .btn-black {
  position: absolute;
  top: 55%;
  right: 35%;
}
#only .btn-black {
  color: #fff;
  border: 1px solid white;
  background-color: black;
  font-size: 12px;
  font-weight: 100;
  padding: 9px 28px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  /*border-radius: 25px;*/
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out
}

#only .btn-black:hover {
  border: 1px solid black;
  background-color: white;
  color: black;
}
#only .product-zoom{
    position:relative;
    overflow:hidden;
}
#only .product-zoom:hover img{
    transform: scale(1.1);
}
#only .product-zoom img{
    transform: scale(1);
}
#only .transition{
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out
}
#only .page-lead {
  height: 476px;
  margin-bottom: 50px;
  background: url(../img/banner.png) no-repeat 0 50%;
  background-size: cover;
}

#only .page-lead .header-title {
  margin: 80px 60px 0;
  max-width: 350px;
}

#only .page-lead .desc {
  max-width: 40%;
  font-size: 24px;
  line-height: 150%;
  margin: -10px 60px 0;
  color: white;
  font-weight: lighter;
}

#only .page-lead .desc-small {
  max-width: 400px;
  margin-top: 20px;
  font-size: 14px;
  color: #000;
  font-style: italic;
  margin: 10px 60px 0;
  color: white;
}

#only .page-lead .btn-black {
  display: inline-block;
  margin: 20px 60px 0;
}

#only section .col-custom {
  padding-left: 15px;
  padding-right: 15px
}

#only section .text-highlight {
  width: 100%;
  margin-top: 25px;
  font-size: 20px;
  line-height: 1.4;
  color: #242226
}

#only section .text-highlight-2 {
  position: relative;
  font-size: 20px;
  line-height: 1.4;
  color: #242226
}

#only section .text-highlight:before, section .text-highlight-2:before {
  content: '';
  position: absolute;
  top: -12px;
  left: 0;
  height: 5px;
  width: 70px;
  background-color: #242226
}

#only section .item {
  position: relative
}

#only .lazy {
  opacity: 0
}



#only section .video-container {
  position: absolute;
  width: 100%
}

#only section .video-wrapper {
  position: relative;
  height: 0;
  padding-bottom: 50%;
}

#only section .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.desktop-only{
  display: block;
}

.mobile-only{
  display: none;
}

@media (min-width: 768px) {
  #only section .col-custom {
    position: relative;
    float: left
  }
  #only section .col-custom.one {
    width: 48%
  }

  #only section .col-custom.two {
    width: 52%
  }

  #only section .item-1 {
    max-width: 90%;
    margin-left: 10%;
  }

  #only section .item-2 {
    margin-top: 30px
  }

  #only section .item-3 {
    margin-top: 170px
  }
  #only section .item-2 {
    margin-top: 30px
  }

  #only section .item-4 {
    margin-top: 30px;
  }

  #only section .text-highlight {
    position: absolute;
    right: -100%;
    padding-left: 15px;
  }

  #only section .text-highlight:before{
    left: 15px;
  }

  #only section .video-container {
    left: -100%;
    padding-right: 30px;
    bottom: 0;
  }
}

@media (min-width: 992px) {
  #only section .video-container {
    margin-left: 10px;
    padding-right: 40px;
  }
}

@media (min-width: 1200px) {
  #only section .video-container {
    margin-left: 15px;
    padding-right: 45px;
  }
}

@media (max-width: 767px) {
  #only .page-lead {
    height: 650px;
    margin-bottom: 40px;

  }

  #only .page-lead .desc {
    max-width: 90%;
    margin: 40px 0 0;
    font-size: 24px;
    color: white;
  }

  #only section .item-1, section .item-2, section .item-3, section .item-4 {
    margin-bottom: 35px
  }

  #only section .text-highlight, section .text-highlight-2 {
    font-size: 18px
  }

  #only section .item img{
    min-width: 100%;
  }

  #only section .text-highlight {
    margin-bottom: 40px
  }

  #only section .text-highlight:before {
    top: 0;
    left: 25px
  }

  #only section .video-container {
    margin-top: 60px
  }

  #only section .video-wrapper {
    margin-right: 0
  }
}

@media (max-width: 550px) {
  #only{
    top: -70px;
  }
  
  #only .page-lead {
    background-position: 65% 50%;
    height: 550px;
  }

  #only .page-lead .header-title {
    margin-top: 140px;
  }

  #only .page-lead .desc {
  max-width: 80%;
  margin: auto;
  }
#only .page-lead .desc-small {
  margin: 10px 30px 0;
}


  #only .btn-black {
    padding: 9px 25px;
    font-size: 10px
  }

  .desktop-only{
    display: none;
  }

  .mobile-only{
    display: block;
  }
  #only section .col-custom{
    margin-bottom: 200px;
  }
  
  #only section .col-custom.two{
    margin-top: -200px;
  }
}